Filewatcher File Search File Search
Catalog
Content Search
» » » »

brltty_4.3-1ubuntu5.debian.tar.gz

Homepage:-
Package version:-
Architecture:-
Distribution:Ubuntu
Filename:brltty_4.3-1ubuntu5.debian.tar.gz

/debian/README.Debian

brltty for Debian
-----------------

The ViaVoice and Theta speech modules are intentionally not included in the
binary package due to license incompatibilities.

I also removed /sbin/brltty-install because I think
as soon as we have a .deb package, the reinstall
method isn't necessary.
(feel free to complain about this if you need it).

 -- Mario Lang <mlang@delysid.org>, Wed May 19 09:41:09 2004
more»

/debian/README.source

This package uses quilt to manage all modifications to the upstream source.
For further information, see /usr/share/doc/quilt/README.source.


/debian/NEWS

brltty (3.10~r3654-1) experimental; urgency=low

  * Support for Unicode (UTF-8) has been added.

 -- Mario Lang <mlang@debian.org>  Fri, 11 Apr 2008 19:39:06 +0200

brltty (3.7.2-7ubuntu1) feisty; urgency=low

  * In order for brltty to run from the init script, you must now set
    RUN_BRLTTY=yes in /etc/default/brltty. (This is not required for
    non-serial USB devices, for which brltty is st
more»

/debian/changelog

brltty (4.3-1ubuntu5) precise; urgency=low

  * Add Pre-Depends: dpkg (>= 1.15.7.2) to brltty-x11 fo
more»

/debian/copyright

This package was debianized by Mario Lang <mlang@delysid.org> on
Thu,  4 Jan 2001 16:22:12 +0100.

I
more»

Browse inside brltty_4.3-1ubuntu5.debian.tar.gz

         [DIR]debian/ (63)  28440+ mirrors

Download brltty_4.3-1ubuntu5.debian.tar.gz

Results 1 - 1 of 1
Help - FTP Sites List - Software Dir.
Search over 15 billion files
© 1997-2017 FileWatcher.com